#all{
	width: 80%;
	height:auto;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, sans-serif;
}
#logo{
	display:block;
	width:10%;
	margin:auto;
	transform:scale(2.5);
}
#building{
	margin:auto;
	display:block;
}
#overflow{
	display:inline-grid;
	overflow:hidden;
}
#top{
	background: #14293A;
	top:0;
	position:sticky;
}
#top a{
	display:inline-block;
	width:25%;
	border-bottom:1px solid #333;
	box-sizing:border-box;
	font-size:1.5em;
	text-align:center;
	background:#F2F2F2;
	border: 3px solid #14293A;
	padding-top:.2em;
	padding-bottom:.2em;
	padding-right:.5em;
	padding-left:.5em;
}
#top a:link{
	color:#14293A;
	text-decoration:none;
}
#top a:visited{
	color:red;
}
#top a:hover{
	color:#04c6c9;
	text-decoration:none;
}
#top a:active{
	color:red;
	text-decoration:underline;
}
#top a:focus{
	color:#04c6c9;
	text-decoration:underline;
}
#slogan{
	font-size:2em;
	text-align:center;
	padding:.4em;
}
#side{
	width:50%;
	height:1112px;
	background:#F2F2F2;
	float:left;
	box-sizing:border-box;
	border-right:1px solid #000;
	font-size:1.5em;
	text-align:center;
}
#capture{
	display:block;
	margin:auto;
	width:60%;
}
#cyber{
	display:block;
	margin:auto;
	width:60%;
}
.textpadding{
	padding:.8em;
}
#main{
	width:100%;
	height:auto;
	background:#F2F2F2;
	float:left;
	border-bottom:1px solid #333;
	box-sizing:border-box;
}
#maintext{
	font-size:1.3em;
	padding-top:.8em;
	padding-right:2em;
	padding-left:2em;
	padding-bottom:.8em;
	box-sizing:border-box;
}
#right{
	width:50%;
	height:1112px;
	background:#14293A;
	float:right;
	box-sizing:border-box;
	border-left:1px solid #000;
	color:#E9E4DE;
	font-size:3.3em;
	text-align:center;
	padding:1em;
}
#foot{
	clear:both;
	height:100px;
	background:#14293A;
	color:#E9E4DE;
	border-top:1px solid #333;
	text-align:center;
	padding-top:.3em;
	box-sizing:border-box;
	font-size:1em;
}
#foot a:link{
	color:#E9E4DE;
	text-decoration:none;
}
#foot a:visited{
	color:red;
}
#foot a:hover{
	color:#04c6c9;
	text-decoration:none;
}
#foot a:active{
	color:red;
	text-decoration:underline;
}
#foot a:focus{
	color:#04c6c9;
	text-decoration:underline;
}
@media only screen and (min-width:450px) and (max-width:700px){
	body{
		margin:0;
	}
	#all{
		width:90%;
	}
	#main{
		width:100%;
	}
	#right{
		clear:both;
		height:auto;
		width:100%;
		border:none;
	}
	#side{
		clear:both;
		height:auto;
		width:100%;
		border:none;
	}
	#logo{
	display:block;
	width:20%;
	margin:auto;
	transform:scale(2.5);
	}
	#building{
	margin:auto;
	display:block;
	width:80%;
	}
	#top a{
	display:inline-block;
	width:25%;
	border-bottom:1px solid #333;
	box-sizing:border-box;
	font-size:1em;
	text-align:center;
	background:#F2F2F2;
	border: 3px solid #14293A;
	padding-top:.2em;
	padding-bottom:.2em;
	padding-right:.5em;
	padding-left:.5em;
	}
	#foot{
	clear:both;
	height:auto;
	background:#14293A;
	color:#E9E4DE;
	border-top:1px solid #333;
	text-align:center;
	padding-top:.3em;
	padding-bottom:1em;
	box-sizing:border-box;
	font-size:2em;
	}
}